<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" 
  "http://www.w3.org/TR/html4/strict.dtd">
<html>
 <head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
  <title>Прогноз соотношения матрица - наполнитель</title>
 </head>
 <body>

 

 </body>
	<h2>Прогноз соотношения матрица - наполнитель</h2>
  <h3>Результат:</h3>




<body>

    {% if message %}
        <h3>{{ message }}</h3>
    {% endif %}

    <form action="" method="post">






        <p>
	<input type="float" name="param1">
	<label for="param1">Угол нашивки, град</label>
	</p>

	<p>
	<input type="float" name="param2">	    
	<label for="param2">Шаг нашивки</label>  
	</p>

	<p>
	<input type="float" name="param3">
	<label for="param3">Плотность нашивки</label>  
	</p>

	<p>
	<input type="float" name="param4">
	<label for="param4">Плотность, кг/м3</label>  
	</p>

	<p>
	<input type="float" name="param5">
	<label for="param5">Модуль упругости, ГПа</label>  
	</p>

	<p>
	<input type="float" name="param6">
	<label for="param6">Количество отвердителя, м.%</label>  
	</p>

	<p>
	<input type="float" name="param7">
	<label for="param7">Содержание эпоксидных групп,%_2</label>  
	</p>

	<p>
	<input type="float" name="param8">
	<label for="param8">Температура вспышки, С_2</label>  
	</p>

	<p>
	<input type="float" name="param9">
	<label for="param9">Поверхностная плотность, г/м2</label>  
	</p>

	<p>
	<input type="float" name="param10">
	<label for="param10">Модуль упругости при растяжении, ГПа</label>  
	</p>

	<p>
	<input type="float" name="param11">
	<label for="param11">Прочность при растяжении, МПа</label>  
	</p>

	<p>
	<input type="float" name="param12">
	<label for="param12">Потребление смолы, г/м2</label>  
	</p>


	<p>
	    <input type="submit">
	</p>
    </form>

</body>

</html>